

#opc_page {
 background: url(https://www.jagex.com/img/create/wol/emp/opc_page_mid.png) no-repeat scroll center top transparent;
}
#opc_page_mid {
 padding-left: 5px;
}
#tribox_mid_back {
 height: 680px;
}
#logo {
 width: 300px;
 height: 152px;
}
#logo_container {
 left: 355px;
 height: 152px;
 width: 300px;
}
#merge {
 left: auto;
 right: 38px;
 top: 24px;
}
#opc_page_bottom {
 left: 383px;
}
#twitter_button {
 left: 100px;
 position: absolute;
}
#borders_wrapper img,
#middle_img_wrapper img {
 position: absolute;
}
.buttonWrapper {
 overflow:hidden;
 position: relative;
}
.buttonWrapper .button, .buttonWrapper button {
 overflow: hidden;
 background: transparent;
}
.buttonWrapper .button:hover img, .buttonWrapper button:hover img {
 left: -286px;
}
#screenshots {
  position: absolute;
}
#screenshots a {
  display: block;
  padding: 5px 0;
}
#screenshots p {
 color: white;
 font-size: 10px;
 width: 100%;
 text-align: center;
 margin: 0;
 clear: both;
 float: none;
}
#TB_closeWindow {
  color: white;
  float: right;
  height: 25px;
  padding: 0 25px 10px 0;
}
#trailer {
 display: none;
}


.emperor_1 #tribox_mid_back {
 background: url(https://www.jagex.com/img/create/wol/emp/emp1_box_back.jpg) no-repeat scroll center top transparent;
}
.emperor_1 #middle_img_wrapper #img1 {
  right: -46px;
  top: 413px;
}
.emperor_1 #borders_wrapper #img1 {
 left: -51px;
 top: 374px;
}
.emperor_1 #borders_wrapper #img2 {
 right: -115px;
 top: 4px;
}
.emperor_2 #tribox_mid_back,
.emperor_3 #tribox_mid_back {
 height: 725px;
}
.emperor_2 #tribox_mid_back {
 background: url(https://www.jagex.com/img/create/wol/emp/emp2_box_back.jpg) no-repeat scroll center top transparent;
}
.emperor_2 #screenshots p {
 margin: 5px 0 0;
}
.emperor_3 #screenshots p {
 padding: 6px 0 0;
}
.emperor_3 #screenshots a {
  float: left;
  margin-left: 10px;
}
.emperor_2 #logo_container,
.emperor_3 #logo_container {
  left: 365px;
  width: 295px;
}
.emperor_2 #logo,
.emperor_3 #logo {
  height: 100%;
  width: 100%;
}
.emperor_2 #opc_page_bottom,
.emperor_3 #opc_page_bottom {
 left: 373px;
}
.emperor_2 #middle_img_wrapper #img1,
.emperor_3 #middle_img_wrapper #img1 {
  right: -23px;
  top: 348px;
}
.emperor_2 #borders_wrapper #img1,
.emperor_3 #borders_wrapper #img1 {
  bottom: -21px;
  right: -82px;
}
.emperor_3 #tribox_mid_back {
 background: url(https://www.jagex.com/img/create/wol/emp/emp3_box_back.jpg) no-repeat scroll center top transparent;
}
.emperor_2 #screenshots {
  left: 63px;
  top: 160px;
}
.emperor_3 #screenshots {
 left: 32px;
 top: 383px;
 width: 330px;
}
.emperor_3 #videoPlay {
  height: 185px;
  left: 43px;
  overflow: hidden;
  position: absolute;
  top: 165px;
  width: 309px;
  z-index: 1;
}
.emperor_3 #videoPlay:hover img {
 margin-left: -309px;
}
#TB_window #trailer {
 display: block;
}